body {margin: 0;}
#lbOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #133; 
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #f6efc4; text-align: center; padding: 5px;
	z-index: 100;
	font: 10px Verdana, Helvetica, sans-serif; background-color: #f6efc4; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%;
}

.lbLoading {
	background: #f6efc4 url(../images/lb/loading.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #f6efc4;
	background-color: #f6efc4;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#bg{
	background-color: #f6efc4;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/lb/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/lb/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 5px solid #f6efc4;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/lb/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
